*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: sans-serif;
}

.container {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}



/******navbar*****/
.navbar{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo{
	height: auto ;
	width: auto;
}

.nav-links ul{
	display: flex;
	justify-content:space-evenly;
	align-items:center;
	list-style-type: none;
	gap: 32px;
	
}
.nav-links li{
	color: #0e3a53;
	font-size: 16px;
	font-weight: 600;
}
.nav-links a{
	text-decoration: none;
	transition: all 0.3s ease;
	color: #0e3a53;
}
.nav-links a:hover{
	color: #f27437;
}
.active{
	color: #f27437 !important;
}

.nav-btn{
	padding: 10px 24px;
	background-color: #f27437;
	border-radius: 50px;
	transition: all 0.3s ease;
}
.nav-btn a{
	text-decoration: none;
	color: white;
	font-size: 16px;
	font-weight:600;
}
.nav-btn:hover{
	background-color: rgb(199 105 44);
	cursor: pointer;
	
}

#hamburger-btn{
	display: none;
	font-size: 24px;
	font-family: FontAwesome;
	cursor: pointer;
}

.overlay-menu{
	display: none ;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: white;
	z-index: 999;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;	
}
.overlay-menu.active{
	display: flex;
}
.overlay-menu ul{
	list-style-type: none;
	margin-top: 100px;
}
.overlay-menu ul li{
	margin: 20px 0px;
}
.overlay-menu ul li a{
	text-decoration: none;
	font-size: 24px;
	font-weight: 700;
	color: #0e3a53;
}
.overlay-logo{
	position: absolute;
	top: 20px;
	left: 10px;
}
.overlay-logo img{
	width: auto;
	height: auto;
}

#close-btn{
	position: absolute;
	top: 20px;
	right: 24px;
	font-size: 28px;
	font-family: FontAwesome;
	cursor: pointer;
}

.sticky{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	background-color: white;
	padding: 0px 190px;
}



/*************banner*************/
/*****
.banner{
	background-color:#0e3a53;
}
*******/

.banner{
	background-image: url('appiesoft_img/banner-bg.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
    z-index: 9;
   
}
.banner-content{
	padding: 100px 0px;
	text-align:left;
	width: 60%;
	position: relative;
	z-index: 9;
}
.banner::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5); 
	width:100%;
	height:100%;
	z-index: 0;
	
}

.banner-text{
	font-size: 14px;
	font-weight:700;
	border-radius:50px;
	border: none;
	background-color:#ffffff1a;
	color: rgb(232 119 46);
	padding: 6px 10px;
}

.banner-content h1{
	font-size: 72px;
	font-weight:900;
	line-height:72px;
	color: white ;
	padding-top:40px;
}
.highlighted-text{
	color: #f27437;
}
.banner-content p{
	font-size:20px;
	line-height:28px;
	padding: 30px 60px 0px 0px;
	color: #cbd5e1;
}

.banner-btn{
	display: flex;
	justify-content: start;
	align-items: center;
	margin-top: 40px;
	flex-wrap: wrap;
	gap: 16px;
}
.banner-btn a{
	text-decoration: none;
	font-size:16px;
	font-weight:700;
	line-height: 24px;
	text-align: center;
	transition: all 0.3s ease;
}
.btn-type1{
	flex: 1 1 50%;
	max-width: 30%;
	border-radius: 50px;
	background-color: #f27437;
	color: white;
	padding: 16px 30px;
}
.btn-type1 i{
	font-family: FontAwesome;
}
/******
.btn-type1::after{
	content: "\f061";
	font-family: FontAwesome;
	color: white;
}
*******/
.btn-type1:hover{
	background-color:white;
	color: #f27437;
	cursor: pointer;
}

.btn-type2{
	flex: 1 1 50%;
	max-width: 30%;
	border-radius: 50px;
	background-color: #ffffff1a ;
	color: white;
	padding: 16px 30px;
}	
.btn-type2:hover{
	background-color:white;
	color: #f27437;
	cursor: pointer;
}
	
/***********trusted-section**********/
.trusted-section{
	padding: 40px ;
}
.trusted-section p{
	color: #94A3B8;
	font-size: 14px;
	font-weight: 700;
	line-height :20px;
	text-align: center;
}

.business{
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 32px;
	flex-wrap: wrap;
	
}
.business div{
	flex: 1 1 20%;
	max-width: 20%;
	font-size: 24px;
	font-weight: 900;
	line-height: 32px;
	color: #475569;
	
}



/********service-section************/
.service-section{
	padding: 96px 0px;
	background-color: #FAF9F6;
	text-align: center;
}
.service-section h1{
	font-size: 36px;
	font-weight: 900;
	line-height: 40px;
	color: #0E3A53;
}
.service-section p{
	padding-top: 16px;
	font-size: 18px;
	line-height: 28px;
	color: #475569;
}

.service-cards{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding-top: 64px;
	gap: 34px;
}
.service-cards li{
	flex: 1 1 33%;
	max-width: 31%;
	list-style-type: none;
	text-align: left;
	border: 1px solid #e2e8f0;
	border-radius: 16px;
	background-color: white;
	padding: 32px;
	
}
.service-cards li:hover{
	border-color:  #f27437;	
}
.service-cards li:hover .service-icons{
	background-color:  #f27437;	
	color: white;
	
}
.service-icons{
	text-align: center;
	width: 56px;
	height: 56px;
	background-color:#fff7ed;
	border-radius: 12px;
	color:  #f27437;
	padding-top: 16px;
	transition: background-color 0.3s ease;
}

.service-cards h3{
	padding-top: 24px;
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	color: #0e3a53;
}

.service-cards p{
	padding-top: 24px;
	font-size: 16px;
	line-height: 24px;
	color: #475569;
}
.service-cards h6{
	padding-top: 24px;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	color: #f27437;
}

.learn-more-arrow i{
	font-family: FontAwesome;
	margin-left: 8px;
}
.service-cards li:hover .learn-more-arrow{
	transform: translateX(6px);
	transition: all 0.3s ease;
} 



/*****work-done section************/

.work-done{
	background-color: #0e3a53;
}
.work-content{
	display: flex;
	justify-content:space-between;
	align-items: center;
	padding: 80px;
	flex-wrap: wrap;
}

.work{
	flex: 1 2 25%;
	max-width: 25%;
	text-align: center;
}

.work h4{
	font-size: 48px;
	font-weight:900;
	line-height:48px;
	color: #f27437;
}
.work p{
	font-size: 16px;
	font-weight: 600;
	line-height:24px;
	color: #cbd5e1;
	padding-top: 8px;
}




/***********excellence-section*************/
.excellence{
	padding: 96px;
	text-align: center;
}
.excellence h4{
	font-size: 36px;
	font-weight: 900;
	line-height: 40px;
	color: #0e3a53;
}

.excellence p{
	font-size: 18px;
	line-height: 28px;
	color:#475569;
	padding-top: 16px;
}

.excellence-content{
	display: flex;
	justify-content: space-around;
	align-content: center;
	flex-wrap: wrap;
}


.excellence-cards{
	flex: 1 1 25%;
	max-width: 24%;
	text-align: left;
	padding-top:64px;
}

.card-shape{
	width: 96px;
	height: 96px;
	background-color:#0000000d;
	border-radius: 50px;
	box-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
	text-align: center;
	padding-top: 30px;
	font-size: 30px;
	line-height: 36px;
	font-weight: 900;
	color: #0e3a53;
}

.excellence-cards h5{
	font-size: 20px;
	font-weight: 700;
	line-height:28px;
	color: #0e3a53;
	padding-top: 24px;
}

.excellence-cards p{
	font-size: 16px;
	line-height: 24px;
	color: #475569;
	padding-top: 12px;
}

/********quote-section***********/
.quote-section{
	background-color: #f27437;
	text-align: center;
	padding: 96px 0px;
}
.quote-content{
	padding: 0px 180px;
}
.quote-content h5{
	font-size: 48px;
	font-weight: 900;
	line-height: 48px;
	color: white;
	
}
.quote-content p{
	font-size: 20px;
	line-height: 28px;
	color: #ffffffe6;
	padding-top: 24px;
	margin-bottom: 40px;
}
.quote-btn {
	display: inline-block;
	text-decoration: none;
	font-size:16px;
	font-weight:700;
	line-height: 24px;
	text-align: center;
	border-radius: 50px;
	background-color: white;
	color: #0e3a53;
	padding: 16px 32px;
	
}

.quote-btn:hover {
	color: #f27437;
	transition: all ease 0.3s;
}


/***********footer************/
.footer-section{
	background-color:#0e3a53;
	padding: 80px 0px 40px;
}

.footer-contents{
	display: flex;
	justify-content: space-between;
	align-items: start;
	margin-bottom: 64px;
	flex-wrap: wrap;
}
.content{
	flex: 1 1 25%;
	max-width: 23%;
}
.logo-white{
	width: 144px;
    height: 97px;
}

.content p{
	font-size: 14px;
	line-height: 22.75px;
	color: #cbd5e1;
	padding-top: 24px;
}
.footer-icons{
	display: flex;
	justify-content: start;
    align-items: center;
    gap: 16px;
	padding-top: 24px;
	flex-wrap: wrap;
}
.footer-icons a{
	flex: 1 1 25%;
	max-width: 14%;
	background-color: #ffffff1a;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	color: white;
	text-align: center;
	padding-top: 12px;
}

.footer-icons a:hover{
	background-color: #f27437;
	transition: all 0.3s ease;
}

.content h4{
	font-size:18px;
	line-height: 28px;
	font-weight: 700;
	color: white;
	margin-bottom: 24px;
}
.content ul{
	list-style-type: none;
	font-size:14px;
	line-height: 20px;
}
.content li {
	margin-top: 12px;
	color: #cbd5e1;
}
.content li a{
	text-decoration: none;
	color: #cbd5e1;
}

.content-color li a:hover{
	color: #f27437;
	transition: all 0.3s ease;
}

.contact-info{
	display:flex;
	justify-content: start;
	align-items:center;
	gap: 8px;
}
.contact-info svg{
	color: #f27437;
}
.contact-info a{
	text-decoration: none;
	color: #cbd5e1;
}
.contact-info a:hover{
	color:white;
	transition: all 0.2s ease;
}

.footer-details{
	display: flex;
	justify-content:space-between;
	align-items: center;
	padding-top: 32px;
	border-top: 1px solid #ffffff1a;
	flex-wrap: wrap;
}
.detail1{
	flex: 1 1 50%;
	max-width: 50%;
}
.detail1 p{
	color: #94a3b8;
	font-size: 14px;
	line-height: 20px
}
.footer-info a{
	text-decoration: none;
	color: #94a3b8;
}
.footer-info{
	flex: 1 1 50%;
	max-width: 50%;
	
	font-size: 14px;
	line-height: 20px;
	display: flex;
	justify-content:end;
	align-items: center;
	gap: 24px;
	
}



/**********RESPONSIVE CSS************/
/*****************FOR MOBILE**************/

@media only screen and ( min-width: 0px) and (max-width: 767px){
/***********header********/
.navbar{
	padding: 0px 24px;
}
#hamburger-btn{
	display: block;
}	
.nav-links {
	display: none;
	
}	
.nav-links ul{
	display: none;
	flex-direction: column;
	width: 100%;
	background-color: white;
}
.nav-links li{
	padding: 10px 0px;
}
.nav-links.active{
	display: block;
}	
.nav-links.active ul{
	display: block;
	flex-direction: column;
}
.nav-btn{
	display: none;
}
.overlay-nav-btn{
	padding: 10px 24px;
	background-color: #f27437;
	border-radius: 50px;
	transition: all 0.3s ease;
	color: white;
	font-size: 14px;
	font-weight:600;
}
li.overlay-nav-btn a{
	color: white !important;
	font-size: 14px !important;
	font-weight:600;
}
li.overlay-nav-btn:hover{
	background-color: rgb(199 105 44)!important;
	cursor: pointer ;
	
}	
/************banner**********/
.banner{
	width: 100%;
	height:auto;
	padding: 60px 0px;
}
.banner-content{
	width: 100%;
	padding: 40px 24px;
}
.banner-content h1{
	font-size: 48px;
	padding-top: 24px;
	line-height: 60px;
}	
.banner-content p{
	font-size: 18px;
	padding-top: 24px;
	line-height: 29px;
}	
.banner-btn{
	flex-direction: column;
	align-items: normal;
	
}
	
.btn-type1{
	max-width: 100%;
}	
	
.btn-type2{
	max-width: 100%;
}	
	


/**********trusted section********/	
.trusted-section {
    padding: 40px 24px;
	
}	
	
.business{
	padding: 32px 0px 0px ;
	justify-content:center;
	gap: 48px;
}
	
	
.business div {
    flex: 1 1 50%;
    max-width: 42%;
	text-align: center;
	font-size: 22px;
	
}
	
	
/**********service section***********/
.service-section p {
    padding: 16px 24px;		
}	


.service-cards {
	flex-direction: column;
	padding: 64px 24px;
}
.service-cards p {
    padding: 24px 0px 0px;
}
.service-cards li {
    max-width: 92%;
	
}	

/*********** workdone section********/	
.work-content {
    justify-content: space-between;
    padding: 80px 24px;	
	gap: 32px;
}	
	

.work {
    max-width: 50%;	
}	
.work h4 {
    font-size: 36px;
    line-height: 40px;
}	



/**********excellence section*****/
	
.excellence {
    padding: 96px 24px;	
	
}

.excellence-content {
	flex-direction: column;
}	
	
.excellence-cards {
    max-width: 100%;
    text-align: center;	
	
}
.card-shape{
	margin: 0px auto;
}	
	


/**********quote-section***********/
.quote-section {
    padding: 96px 24px;
}
	
.quote-content {
	padding: 0;
}

	
.quote-content h5 {
    font-size: 36px;
    line-height: 40px;
}
	
	
	
	
/*******footer************/	
.footer-section {
    padding: 80px 24px 40px;
}
	
	
.footer-contents {
    flex-direction: column;
	gap: 48px;
}	
	
.content {
    max-width: 100%;
}	
	
.footer-details {
	flex-direction: column;
	gap: 16px;
}	
	
.detail1 {
    max-width: 100%;
}	
	
.footer-info {
    max-width: 100%; 
}

}


@media only screen and ( min-width: 601px) and (max-width: 767px){
	
.overlay-menu ul {
 list-style-type: none; 
 margin-top: 72px;
}

.banner-btn {
	display: block;
}
.btn-type2{
	margin-left: 14px;
}

.business {
	flex-wrap: wrap;
	gap: 28px;
}

.business div {
    flex: 1 1 20%;
    max-width: 100%;
}

.service-cards{
	display: block;
	padding: 24px;
}

.service-cards li{
	margin-top: 32px;
	max-width: 100%;
}
.work-content {
    gap: 78px;
}

.footer-icons a {
    max-width: 7%;
}

}

/************for tablet*************/
@media only screen and (min-width: 768px ) and (max-width: 1024px){
	
/***********header********/	
.navbar {
    padding: 0px 24px;
}

	
/************banner**********/	
.banner-content {
	padding: 100px 24px;
	width: 100%;
}


/**********trusted section********/	
.trusted-section {
    padding: 40px 24px;
}

.business{
	padding: 32px 0px;
	justify-content: center;
	gap: 96px
}	
.business div {
    max-width: 22%;	
}


/**********service section***********/	
.service-section {
    padding: 96px 24px;
}
	
.service-cards li {
    flex: 1 1 33%;
    max-width: 50%;
	min-height: 290px;
}


/*********** workdone section********/		
.work-content {
    padding: 80px 24px;	
}


/**********excellence section*****/	
.excellence {
    padding: 96px 24px;
}
.excellence-content{
	gap: 8px;
}
.excellence p {
    padding: 16px 0px;
}	


/**********quote-section***********/	
.quote-content {
    padding: 0px 24px;
}	
	
	
/*******footer************/	
	
.footer-section {
    padding: 80px 24px 40px;
}

.footer-contents {
	gap: 48px;
}
.content {
    flex: 1 1 50%;
    max-width: 46%;
}
.content p{
	padding-top: 0px;
}

	
}